﻿@import url(admin/ckeditor/fonts.css);
@import url(https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500&display=swap);
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0}
table,td,th{border:1px solid #ddd!important;text-align:left!important;}
table{border-collapse:collapse!important;width:100%!important;}
th,td{padding:15px!important;}
.blog_item section span{font-style:italic;color:#777;}
.menu_mobile a{position:fixed;top:10px;left:10px;width:40px;height:40px;background:#00b3ba;display:flex;justify-content:center;align-items:center;border-radius:3px;z-index:2;}
.breadcrumb_shop,.maubm{display:block;margin:0;padding:0;list-style-type:none;margin-bottom:15px}
.breadcrumb_shop li,.maubm li{display:inline-block;vertical-align:top;color:#777}
.breadcrumb_shop li a,.maubm li a{color:inherit}
.breadcrumb_shop li a:after,.maubm li:after{content:'/';margin:0 10px}
.breadcrumb_shop .container ul li:last-child a:after,.maubm li:last-child:after{display:none}
.breadcrumb_shop li a:hover,.maubm li a:hover{color:red}
#loader-wrapper{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000}
#loader-wrapper .loader-section{position:fixed;top:0;width:51%;height:100%;background:#eceff1;z-index:1000;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
#loader-wrapper .loader-section.section-left{left:0}
#loader-wrapper .loader-section.section-right{right:0}
#loader{display:block;position:relative;left:50%;top:50%;width:200px;height:200px;margin:-96px 0 0 -96px;border-radius:50%;border:3px solid transparent;border-top-color:#3498db;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;z-index:1001}
#loader:before{content:"";position:absolute;top:5px;left:5px;right:5px;bottom:5px;border-radius:50%;border:3px solid transparent;border-top-color:#e74c3c;-webkit-animation:spin 3s linear infinite;animation:spin 3s linear infinite}
#loader:after{content:"";position:absolute;top:15px;left:15px;right:15px;bottom:15px;border-radius:50%;border:3px solid transparent;border-top-color:#f9c922;-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite}
#loader-logo{display:block;position:absolute;left:48%;top:46%;background:url(images/avatar/avatar-2.png) no-repeat center center;z-index:1001}
@-webkit-keyframes spin{
	0%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}
	100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes spin{
	0%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}
	100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
}
.loaded .logo_load{display:none}
.loaded #loader-wrapper{visibility:hidden;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:all .3s 1s ease-out;transition:all .3s 1s ease-out}
.loaded #loader-wrapper .loader-section.section-left{-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:all .7s .3s cubic-bezier(.645,.045,.355,1);transition:all .7s .3s cubic-bezier(.645,.045,.355,1)}
.loaded #loader-wrapper .loader-section.section-right{-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);-webkit-transition:all .7s .3s cubic-bezier(.645,.045,.355,1);transition:all .7s .3s cubic-bezier(.645,.045,.355,1)}
.loaded #loader{opacity:0;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.progress{background-color:rgba(255,64,129,.22)}
.no-js #loader-wrapper{display:none}
.get_map iframe{width:100%;height:466px;display:block;border:none;outline:0}
a,button,li{cursor:pointer}
.tabs{margin-top:15px}
img:not([src]):not([srcset]){visibility:hidden}
@-moz-document url-prefix(){
	img:-moz-loading{visibility:hidden}
}
.clearfix:after{content:'';background:0 0;width:100%;display:block;clear:both}
body{font-size:14px;line-height:1.5;font-family:Roboto,sans-serif!important}
.red-flat{background:#e74c3c!important;color:#fff!important}
.green-flat{background:#2ecc71!important;color:#fff!important}
a{text-decoration:none}
.desc_mota{margin:15px 0;display:block}
div#wapper{margin:auto;max-width:100%;background:#fff;min-width:320px;overflow:hidden}
#bttop i{transition:.3s}
#bttop span{transition:.3s}
#bttop{text-align:center;position:fixed;right:0;bottom:50px;cursor:pointer;z-index:2;background-color:#02999f;width:45px;height:45px;color:#fff;display:flex;justify-content:center;align-items:center;transition:.2s all ease;transform:translateX(100%);flex-direction:column;font-size:12px}
#bttop:hover i{transform:translateY(50%)}
#bttop:hover span{opacity:0;visibility:hidden}
.grecaptcha-badge{z-index:9999!important;opacity:0!important;visibility:hidden!important}
header{display:block;background:#fff}
.header_wrap{display:flex;justify-content:flex-start;align-items:center;height:109px}
img{max-width:100%!important;height:auto!important}
.logo_wrap{display:block}
.logo_wrap img{display:block}
.banner_wrap{display:block;margin-left:48px}
.holine_wrap{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}
.holine_wrap i{margin-right:10px}
.holine_wrap p{font-size:10px;text-transform:uppercase}
.holine_wrap strong{display:block;font-weight:700;font-size:18px;color:#d90000}
.info_wrap{background:#f3f3f3;padding:0;color:#666;border-bottom:1px solid #d8d8d8;box-shadow:0 0 5px rgba(0,0,0,.3)}
.informate{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:flex-start;align-items:center;height:42px}
.informate p i{vertical-align:middle;margin-right:5px;color:#00b3ba}
.informate p{margin:0;color:#02999f;margin-right:16px}
.informate p span{text-transform:uppercase;color:#b8b8b8}
.main_menu{background:#02999f}
.menu_dropdown{margin:0;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center;height:56px}
.menu_dropdown>li{position:relative;height:100%;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}
.menu_dropdown>li>a{font-size:19px;color:#fff;text-transform:none;display:flex;height:auto;align-items:center;font-weight:500;margin:0 29px}
.menu_dropdown>li ul{position:absolute;top:100%;left:0;width:200px;background:#02999f;z-index:98;display:none}
.menu_dropdown>li ul li{display:block;position:relative}
.menu_dropdown li{border-bottom:1px solid rgb(255 255 255 / 0.2);}
.menu_dropdown>li ul li a{color:#fff;padding:10px 15px;display:block;border-bottom:none!important}
.menu_dropdown>li ul li:hover>a{background:#00b3ba}
.menu_dropdown>li ul li ul{top:0;position:absolute;left:100%;/*max-height:125px;*/overflow-x:hidden;overflow-y:auto;}
.zmenu ul ul{top:0;position:fixed!important;left:auto!important;margin-left:200px;}
.menu_dropdown li:hover>ul{display:block}
.menu_dropdown li a.active,.menu_dropdown li:hover>a{border-bottom:1px solid #a6cf39}
.search_wrap{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;margin-left:auto;height:44px;background:#fff;border-radius:35px;border:1px solid #b7b7b7;width:460px;overflow:hidden}
.search_wrap button{cursor:pointer;border:0;display:flex;justify-content:center;align-items:center;height:100%!important;min-width:84px;background:#00b3ba;color:#fff;font-family:inherit;text-transform:uppercase}
.search_wrap button i{margin:0 10px}
#uk-menu-mobile{background-color:#111;position:relative;z-index:98;color:#fff;height:40px;align-items:center;justify-content:space-between;padding:0 10px;display:none}
.sidenav{background:#111!important;padding:30px 15px!important;height:100%!important;font-family:Arial,sans-serif}
#slide-out li button{height:38px;cursor:pointer;position:absolute;right:0;top:0;z-index:2;display:flex;align-items:center;justify-content:center;background:0 0;border:0;color:#fff}
#slide-out li button.more i{transform:rotateX(180deg)}
#slide-out li button i{line-height:36px;border-left:1px solid rgba(255,255,255,.1);padding:0 15px;transition:.3s}
.sidenav li ul{display:none}
.sidenav .search_wrap{margin-bottom:10px}
.slider-item{border:0!important;display:flex;position:relative;justify-content:center;align-items:center}
.slider-item img{width:100%!important;transition:6s all ease}
.slider-item:hover>img{transform:scale(1.3)!important}
.about_wrap{padding:30px 0;display:block}
.desc_about{display:block}
.name_about{margin-top:0}
.btn-xemthem{background:#d90000!important;text-transform:none;font-size:14px}
.images_about{width:100%}
.tinvideo_wrap{padding:30px 0;display:block}
.title_tinvideo{font-size:19px;font-weight:700;margin-bottom:10px}
.d-block{display:block!important}
.w-100{width:100%!important}
.m-0{margin:0!important}
.border-0{border:0!important}
.p-0{padding:0!important}
.name_tintuc{font-size:14px;font-weight:700;line-height:1.5;padding-top:10px}
.name_tintuc a{color:#000}
.name_tintuc a:hover{color:#d90000}
.grid_tinchay{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;margin-bottom:1.5rem}
.grid_tinchay>a{width:150px}
.grid_tinchay>section{width:calc(100% - 150px);padding-left:10px}
.tin_chay .slick-list{margin-bottom:-1.5rem!important}
.box_video_chon .select-wrapper input.select-dropdown{margin:0!important;border:0!important;font-size:13px!important;background-color:#eee;padding:0 15px;box-sizing:border-box}
.box_video_chon .dropdown-content li>a,.box_video_chon .dropdown-content li>span{font-size:13px;color:#555}
.video_custom{padding-bottom:84%}
.footer_wrap{background:url(img/footer.png) 0 0 repeat;color:#fff}
.name_footer{font-size:20px;font-weight:700;color:#fff}
.title_footer{font-size:20px;font-weight:500;color:#fff;text-transform:uppercase;position:relative;padding-bottom:10px;margin-bottom:20px}
.desc_footer{color:#fff;font-size:15px;line-height:2}
.desc_footer a{color:inherit}
.tin_chinhsach ul{display:block}
.tin_chinhsach ul li{display:block}
.tin_chinhsach ul li a{display:block;color:inherit;margin-bottom:7px;transition:.5s;font-size:15px}
.tin_chinhsach ul li a:before{content:'* '}
.tin_chinhsach ul li a:hover{transform:translateX(10px)}
.footer_copyright{color:#fff;padding:15px 0;background:#00b3ba;text-align:center}
.copy_l{text-align:left}
.copy_r{text-align:right}
.product_wrap{margin:45px 0;display:block}
.title_main_tpl{text-align:center;font-size:28px;font-weight:500;text-transform:uppercase;color:#02999f;background:url(img/title2.png) no-repeat bottom center;padding-bottom:30px}
.price_item{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;margin-top:5px;margin-bottom:20px}
.price_item strong{font-size:16px;font-weight:400;color:#ee1c24}
.price_item span{font-size:15px;color:#a2a2a2;text-decoration:line-through;margin-left:7px}
.box_product_item h3{font-size:16px;font-weight:700;padding-top:10px;text-align:center}
.box_product_item h3 a{color:#000}
.box_product_item h3 a:hover{color:#d90000}
.box_product_item{margin-top:1.5rem}
.pagination{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin-top:1rem}
.pagination a{font-size:13px!important;color:#555!important;border:1px solid #ddd!important;margin:2px;line-height:25px!important}
.pagination a.active{color:#000!important;background:#eee;font-weight:700}
.thanh_dieu_huong{margin:20px 0;padding:0;border:1px solid #ddd;border-radius:3px}
.thanh_dieu_huong li{position:relative;display:inline-flex;height:40px;align-items:center;padding:0 10px;font-size:13px;text-transform:capitalize}
.thanh_dieu_huong li a{color:#444}
.thanh_dieu_huong li a:hover{color:red}
.thanh_dieu_huong li span{color:#777}
.thanh_dieu_huong li:after{content:"^";font-size:10px;color:#888;float:right;position:absolute;right:-2px;transform:rotate(90deg)}
.thanh_dieu_huong li:last-child:after{display:none}
.video_spacing{margin-top:1.5rem}
.images_youtube{display:block;position:relative}
.play_youtube{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2}
.slick p{cursor:pointer;padding:10px 5px}
.slick p img{border:1px solid #ccc;padding:5px;background:#fff;max-height:80px;width:100%;object-fit:contain}
.info_product_detail li{font-size:14px;padding-bottom:10px;border-bottom:1px dashed #ddd;margin-bottom:10px}
.box_price_detail{display:-webkit-inline-flex;display:-moz-inline-flex;display:-ms-inline-flex;display:-o-inline-flex;display:inline-flex;align-items:center;flex-wrap:wrap}
.box_price_detail strong{font-size:18px;font-weight:500;color:#ff3945}
.box_price_detail span{font-size:15px;color:#777;text-decoration:line-through;margin-left:10px}
.slick p:hover>img{opacity:.7}
.group_nut_cart p{line-height:6px;font-size:11px;margin-bottom:8px;color:#7b7b7b;clear:both;width:100%}
.group_nut_cart{display:inline-block;vertical-align:bottom;margin-right:15px;margin-top:10px}
.group_nut_cart button.minus_soluong{border-top-right-radius:0;border-bottom-right-radius:0;margin-right:-3px}
.group_nut_cart button.add_soluong{border-top-left-radius:0;border-bottom-left-radius:0;margin-left:-3px}
.group_nut_cart button{width:26px;height:28px;border:1px solid #dfdfdf!important;background:0 0;color:inherit;border-radius:3px;cursor:pointer}
.group_nut_cart input{height:28px!important;width:3rem!important;border:0!important;margin:0!important;text-align:center;color:inherit!important;border-top:1px solid #dfdfdf!important;border-bottom:1px solid #dfdfdf!important;vertical-align:top;padding:0!important;font-size:12px!important}
.wap_tags{display:block}
.wap_tags a{color:#fff}
.wap_tags .chip .close{color:#fff}
.i_zalo{font-size:13px!important;font-style:unset!important;font-family:arial,sans-serif!important}
.zalo_fixed_icon{position:fixed;top:50%;left:23px;z-index:98;display:flex;align-items:center;justify-content:center}
.zalo_fixed_icon i{line-height:15px!important;font-size:12px!important;text-transform:none!important}
.messenger_fixed_icon{position:fixed;top:40%;left:23px;z-index:98;display:flex;align-items:center;justify-content:center}
.messenger_fixed_icon img{height:35px!important}
.inputcart_on{max-width:80px}
.section_sanphamnoibat{margin:40px 0;display:block}
.title_m{font-size:19px;font-weight:700;color:#000;border-left:3px solid #e82438;padding-left:10px;text-transform:uppercase}
.lazy_product{display:block;margin-top:15px}
.lazy_product img{display:block;width:100%}
.lazy_product h3{font-size:15px;text-transform:uppercase;font-weight:500;text-align:center;color:#000;margin:0;padding-top:15px}
.lazy_product:hover img{opacity:.8!important}
.lazy_product:hover h3{color:red}
.h-card{display:none}
.footer_spacing{display:flex;flex-wrap:wrap}
.addthis_native_toolbox{display:block}
.list_relate{padding-left:0!important}
.list_relate li{margin:7px 0;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iMTYiIGhlaWdodD0iMTYiCnZpZXdCb3g9IjAgMCAxNiAxNiIKc3R5bGU9IiBmaWxsOiMwMDAwMDA7Ij48cGF0aCBkPSJNIDIgMiBMIDIgMTIgQyAyIDEzLjA5NzY1NiAyLjkwMjM0NCAxNCA0IDE0IEwgMTIgMTQgQyAxMy4wOTc2NTYgMTQgMTQgMTMuMDk3NjU2IDE0IDEyIEwgMTQgNSBMIDExIDUgTCAxMSAyIFogTSAzIDMgTCAxMCAzIEwgMTAgMTIgQyAxMCAxMi4zNjcxODggMTAuMTA5Mzc1IDEyLjcwMzEyNSAxMC4yODEyNSAxMyBMIDQgMTMgQyAzLjQ0MTQwNiAxMyAzIDEyLjU1ODU5NCAzIDEyIFogTSA0IDUgTCA0IDYgTCA5IDYgTCA5IDUgWiBNIDExIDYgTCAxMyA2IEwgMTMgMTIgQyAxMyAxMi41NTg1OTQgMTIuNTU4NTk0IDEzIDEyIDEzIEMgMTEuNDQxNDA2IDEzIDExIDEyLjU1ODU5NCAxMSAxMiBaIE0gNCA3IEwgNCA4IEwgNiA4IEwgNiA3IFogTSA3IDcgTCA3IDggTCA5IDggTCA5IDcgWiBNIDQgOSBMIDQgMTAgTCA2IDEwIEwgNiA5IFogTSA3IDkgTCA3IDEwIEwgOSAxMCBMIDkgOSBaIE0gNCAxMSBMIDQgMTIgTCA2IDEyIEwgNiAxMSBaIE0gNyAxMSBMIDcgMTIgTCA5IDEyIEwgOSAxMSBaIj48L3BhdGg+PC9zdmc+) center left no-repeat;padding-left:22px;transition:.3s}
.list_relate li:hover{transform:translateX(10px)}
.list_relate li a{color:#333;display:block;font-size:14px}
.list_relate li a:hover{color:red}
.box_detail_product{display:block}
.tin_news{margin-bottom:25px}
.tin_news h6{font-size:15px;padding-bottom:5px}
.tin_news h6 a{display:block}
.plugin-share{display:flex;align-items:flex-start;margin:15px 0;flex-wrap:wrap}
.plugin-share .zalo-share-button{margin-right:3px;margin-bottom:4px}
.cart-choose{display:inline-flex;justify-content:center;align-items:center;border:1px solid #189eff!important;color:#189eff!important;cursor:pointer;position:relative;vertical-align:top;line-height:0;padding:12px 14px;margin:0 5px 7px 0;border-radius:4px}
.cart-choose.active_mausac,.cart-choose.active_size{color:#fff!important;background:#189eff!important}
.cart-choose.active_mausac:after,.cart-choose.active_size:after{background:red!important}
.img_thumbcart{width:60px;float:left;margin-right:10px}
#bttop.class_name{transform:unset}
.search_wrap input{border:none!important;background:0 0!important;height:100%!important;font-size:13px!important;padding-left:20px!important}
.slogan-item{position:absolute;z-index:2;font-family:UTM HelvetIns,sans-serif;color:#fff;font-size:30px;text-shadow:1px 1px 2px rgba(0,0,0,.15)}
.giolamviec_p{margin-left:auto!important;font-size:15px;color:#02999f!important;margin-right:auto!important}
.lay_mxh{display:flex;align-self:flex-end;margin-left:auto}
.lay_mxh a{transition:.3s;overflow:hidden;display:flex}
.lay_mxh a:hover{opacity:.5}
.main-space{margin-top:15px;margin-bottom:15px}
.title_cat{text-align:center;font-size:20px;text-transform:none;margin-bottom:25px;color:#02999f;font-weight:500;}
.cover-map{border:1px solid #ddd;padding:5px;background:#efefef}
.image_slick2{padding:10px}
.field_cart{margin:15px 0}
.icon_list_video3{max-height:50px;margin-top:10px!important}
.hidden{display:none!important}
.form_fill_user{max-width:500px;margin:auto;border:1px solid #ddd;padding:15px}
.popup_forgotpwd{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.2);padding:2em;z-index:9999999999}
.content_popup_forgotpwd{max-width:500px;margin:auto;background:#fff;padding:15px;position:relative}
.close_popup_forgotpwd{cursor:pointer;position:absolute;right:0;top:0;margin:5px 10px}
.content_popup_forgotpwd h2{margin:0;font-family:UTM HelvetIns,sans-serif;font-size:23px;text-align:center;text-transform:capitalize;margin-top:10px}
.content_popup_forgotpwd p{margin:10px 0;text-align:center;font-size:14px}
.content_popup_forgotpwd form{margin:10px 0}
.content_popup_forgotpwd form input{margin-bottom:15px!important}
.loading-bar i{font-size:24px;margin-right:7px;color:#000}
.loading-bar{display:flex;justify-content:center;align-items:center;letter-spacing:1px;font-size:11px;color:#555;margin:5px 0;opacity:0;transition:.3s}
.loading-bar.class_name{opacity:1}
.slider-item section{position:absolute;text-align:center}
.slider-item section p:nth-child(1){font-size:40px;color:#fff;letter-spacing:1px}
.slider-item section p:nth-child(2){font-size:16px;color:#fff}
.list-product-group{display:grid;grid-template-columns:repeat(5,1fr);grid-gap:20px;margin:20px 0}
.list-product-group li{display:block;overflow:hidden;border:1px solid #ddd}
.list-product-group li>a{display:block;position:relative;overflow:hidden}
.list-product-group li img{transition:.5s}
.list-product-group li>a:hover img{transform:scale(1.1)}
.list-product-group li section{display:block}
.list-product-group li section h3{margin:0;font-size:15px;text-align:center;overflow:hidden;text-overflow:ellipsis;line-height:20px;-webkit-line-clamp:2;height:40px;display:-webkit-box;-webkit-box-orient:vertical}
.list-product-group li section h3 a{display:block;color:inherit;transition:.3s}
.list-product-group li section h3 a:hover{color:red}
.menu_btntrigger{display:flex;align-items:center;font-size:15px;margin-top:-1px;cursor:pointer}
.menu_btntrigger i{font-size:19px;margin-right:7px}
.sidenav li ul li a:before{content:'\f067';font-family:'Font Awesome 5 Pro';font-size:11px;margin-right:7px;color:#fff}
div.phone_mobi{background:rgba(0,179,186,.87);width:100%;position:fixed;left:0;bottom:0;height:45px;line-height:45px;color:#fff;z-index:50}
div.phone_mobi ul{list-style:none;margin:0;padding:0;display:flex;height:100%}
div.phone_mobi ul li{flex:auto 1 0;text-align:center;height:100%}
div.phone_mobi ul li a{color:#fff;text-decoration:none;font-size:11px;font-family:Arial,sans-serif;display:flex;justify-content:center;align-items:center;flex-direction:column;letter-spacing:1px;line-height:2;height:100%;border-left:1px solid rgba(255,255,255,.2);padding-top:3px}
div.phone_mobi ul li a i{font-size:19px}
.blink_me{-webkit-animation-name:blinker;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blinker;-moz-animation-duration:1s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blinker;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite}
@-moz-keyframes blinker{
	0%{opacity:1}
	50%{opacity:0}
	100%{opacity:1}
}
@-webkit-keyframes blinker{
	0%{opacity:1}
	50%{opacity:0}
	100%{opacity:1}
}
@keyframes blinker{
	0%{opacity:1}
	50%{opacity:0}
	100%{opacity:1}
}
.title_cart_check{font-size:15px;margin:0;font-weight:500;text-transform:uppercase}
.tab-payment.active .mota_httt{display:block!important}
.mota_httt{display:none;margin:10px 0;font-size:14px;padding:0 15px 15px;border-left:2px solid rgba(0,0,0,.2)}
.animation_fixed{position:fixed!important;top:0!important;bottom:unset!important;left:0!important;right:0!important;width:100%!important;z-index:98!important;animation-duration:.8s!important;animation-name:slideInDown!important;animation-timing-function:ease-in-out!important;margin:auto!important}
.group_blog{display:flex;flex-wrap:wrap;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.group_blog_col1{display:grid;grid-template-columns:repeat(2,1fr);grid-gap:15px}
.group_blog_col2{width:30%;padding:15px}
.blog_item{display:flex;align-items:flex-start}
.blog_item a.image_blog{width:40%}
.blog_item a.image_blog img{display:block}
.blog_item section{width:60%;padding-left:15px}
.blog_item h3{margin:0;display:block;font-size:14px;font-weight:700;}
.blog_item h3 a{display:block;color:inherit;transition:.3s}
.blog_item h3 a:hover{color:red}
.blog_item p{display:block}
.blog_item .readmore_btn{color:#ff4500;font-style:italic;display:block;margin-top:5px}
.title_blog{font-size:17px;font-weight:700;display:block}
.group_blog_col2 ul{display:block}
.group_blog_col2 ul li{display:block;margin:10px 0}
.group_blog_col2 ul li a{display:flex;align-items:flex-start;color:inherit}
.group_blog_col2 ul li a img{width:80px;border:1px solid #ddd;padding:3px;margin-right:10px}
.group_blog_col2 ul li a p{display:block;transition:.3s}
.group_blog_col2 ul li a:hover p{color:#ff4500}
.tagbv a{display:inline-block;font-size:13px;color:#fff;background:#1e90ff;padding:3px;margin:2px 0;transition:.3s}
.tagbv a:hover{background-color:orange}
.tagbv{display:block;margin-top:5px}
.rating_box{display:block;margin-bottom:10px}
.rating_box i{font-size:15px;margin:0 2px;transition:.3s;cursor:pointer;color:#ccc}
.rating_box i.active{color:gold!important}
.rating_box i.actived{color:#ff8c00}
.zoom_anh{overflow:hidden;position:relative;display:block}
.zoom_anh img{transition:.5s;display:block;width:100%}
.zoom_anh:hover>img{transform:scale(1.1)}
.boxspm{padding:15px;text-align:center}
.phiship_gh span,.tongtien_gh span{font-size:15px;color:#ff3945}
.paging-sm{display:block;margin-top:20px;text-align:center}
.paging-sm a{width:25px;height:25px;background:#fff;color:#2b3a42;display:inline-flex;justify-content:center;align-items:center;margin:5px;border:1px solid #2b3a42}
.paging-sm a.active,.paging-sm a:hover{background:#2b3a42;color:#fff;border:1px solid #2b3a42}
.list_monnb{display:block;text-align:center}
.list_monnb a{font-size:16px;text-transform:uppercase;color:inherit;display:inline-block;vertical-align:top;margin:0 20px;padding:15px 0 11px 0;line-height:0}
.list_monnb a.active,.list_monnb a:hover{color:#2b3a42}
.video_box{display:grid;grid-template-columns:repeat(4,1fr);grid-gap:20px}
.video_box li{text-align:center}
.video_box p{text-align:center;font-weight:700;margin-top:15px}
.video_tren{width:100%;position:relative;height:0;padding-bottom:347px;border:3px solid #00b3ba;border-radius:20px;overflow:hidden}
.video_tren iframe{width:100%;height:100%;position:absolute;top:0;left:0}
.select_video_tren{display:block!important;border:0;background:#eee;font-size:13px;font-family:inherit;color:inherit}
.slick_video{display:block;margin-top:10px;margin-left:-5px;margin-right:-5px}
.slick_video p{width:20%;display:inline-block;cursor:pointer;vertical-align:top;padding:0 5px}
.slick_video p img{display:block;height:76px!important;width:100%;object-fit:cover;border-radius:6px}
.video{margin:45px 0;display:block}
.video_box span{width:84px;height:60px;background-image:url(img/youtube-play.png);background-position:0 0;display:inline-block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2}
.video_box li:hover span{background-position:0 60px}
.icon-minicart{position:fixed;top:25%;right:0;background:#00b3ba;padding:15px;border-right:0;border-radius:5px 0 0 5px;z-index:98;cursor:pointer}
.icon-minicart i{font-size:18px;color:#fff}
.icon-minicart span{color:#fff;background:#d90000;width:15px;height:15px;display:inline-flex;align-items:center;justify-content:center;border-radius:50%;font-size:10px;position:absolute;top:3px;right:3px}
.panel-minicart{position:fixed;top:25%;right:0;background:#fff;z-index:99;max-width:300px;width:100%;padding:15px;border:1px solid rgba(0,0,0,.9);color:rgba(0,0,0,.9);transition:.7s;transform:translateX(100%)}
.title-mini{text-align:center;font-size:15px;font-weight:700;border-bottom:1px solid #ddd;padding-bottom:5px}
.content-mini{display:none;list-style:none;height:250px;overflow-y:auto;overflow-x:hidden}
.content-mini li{list-style:none;display:flex;justify-content:space-between;padding:7px 0;border-bottom:1px solid #ddd}
.lcol-mini{width:20%}
.lcol-mini img{display:block}
.ccol-mini{width:70%;padding:0 10px}
.ccol-mini p{font-size:13px}
.ccol-mini span{display:block;font-size:11px;color:#555}
.ccol-mini strong{font-size:13px;font-weight:700;color:#ff3945}
.rcol-mini{width:10%;align-self:center;text-align:right}
.rcol-mini i{font-size:13px;cursor:pointer}
.btn-mini-group{display:flex;margin:10px 0;justify-content:space-between}
.btn-mini-group button{width:49%;border:0;border-radius:0;color:#fff;background:#02999f;cursor:pointer;font-size:11px;height:35px;text-transform:uppercase;letter-spacing:1px;font-family:inherit;transition:.3s}
.btn-mini-group button:hover{opacity:.8}
.panel-minicart.open-mini{transform:unset}
.loading-mini i{font-size:24px;margin-right:7px;color:#000}
.loading-mini{display:flex;justify-content:center;align-items:center;letter-spacing:1px;font-size:11px;color:#555;margin:5px 0}
.no-item-cart{text-align:center;font-size:13px;font-family:arial,sans-serif;letter-spacing:1px;margin:15px 0}
.no-item-cart i{font-size:30px;color:#aaa;vertical-align:middle}
.total-mini{font-size:14px;font-weight:700}
.paging-sm2{display:block;margin-top:20px;text-align:center}
.paging-sm2 a{width:25px;height:25px;background:#fff;color:#2b3a42;display:inline-flex;justify-content:center;align-items:center;margin:5px;border:1px solid #2b3a42}
.paging-sm2 a.active,.paging-sm2 a:hover{background:#2b3a42;color:#fff;border:1px solid #2b3a42}
.noidung_ssl{margin:20px 0;display:block}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.add_to_cart{width:150px;height:40px;border-radius:3px;color:#fff;background:#ff3945;display:inline-flex;justify-content:center;align-items:center;vertical-align:bottom;font-weight:500;text-transform:uppercase;font-size:13px}
.add_to_cart img{max-height:20px;margin-right:10px}
.add_to_cart:hover{opacity:.8}
.cart_custom{border:0!important}
.cart_custom th{padding:5px 0 0}
.a_cart{display:flex;align-items:center;color:#00b3ba;position:relative;margin-left:50px}
.a_cart img{margin-right:10px}
.a_cart span{width:20px;height:20px;background:#00b3ba;color:#fff;border-radius:50%;text-align:center;position:absolute;top:-6px;left:35px}
li.lin{width:1px;height:100%;background:#a6cf39;display:none}
.about_tab{padding:20px 0 40px 0;display:block;background-size:cover;background-position:0 0;background-repeat:no-repeat}
.about_tab1{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:space-between}
.about_tab1a{width:49%}
.title_abouttab{font-size:36px;color:#00b3ba;background:url(img/title.png) bottom left no-repeat;padding-bottom:20px}
.title_abouttab span{color:#2c2c2c;font-size:36px;font-weight:500;display:block}
.mota_abouttab{margin:20px 0;display:block;color:#403f3f}
.xemthem_chung>a{color:inherit}
.xemthem_chung{width:150px;height:40px;background:#00b3ba;color:#fff;text-transform:uppercase;display:flex;justify-content:center;align-items:center;border-radius:35px;transition:.5s}
.xemthem_chung:hover{background:#d90000}
.about_tab1b{width:50%;position:relative}
.about_tab1b img{overflow:hidden;border-radius:30px;display:block;position:relative;bottom:-20px;left:20px}
.about_tab1c{border:2px solid #00b3ba;border-radius:32px}
.noibat_tab{display:block;margin:50px 0}
.slick_spnb{margin-top:30px;margin-left:-14px;margin-right:-14px}
.item_spnb{padding-left:14px;padding-right:14px}
.item_spnb1{display:block;border:1px solid #d7d7d7;overflow:hidden;border-radius:20px;transition:.3s;margin:15px 0;padding:4px;}
.item_spnb2{position:relative;overflow:hidden;border-radius:16px 16px 0 0;}
.item_spnb2 a{display:block;position:relative;z-index:1;overflow:hidden;border-radius:20px 20px 0 0;margin-top:-5px;}
.item_spnb2 a img{display:block;width:100%;position:relative;top:0;left:0;height:100%!important;object-fit:cover;transition:.3s;overflow:hidden;}
.item_spnb2 a img:nth-child(2){z-index:1}
.item_spnb2 a img:nth-child(1){z-index:2}
.item_spnb:hover .item_spnb2 a img:nth-child(1){opacity:0!important}
.item_spnb1 h3{text-align:center;font-weight:400;font-size:16px;color:#373737;margin-top:10px;margin-left:5px;margin-right:5px;overflow:hidden;text-overflow:ellipsis;line-height:25px;-webkit-line-clamp:2;height:50px;display:-webkit-box;-webkit-box-orient:vertical;}
.item_spnb1 h3 a{color:inherit;transition:.3s}
.item_spnb1 h3 a:hover{color:#ee1c24}
.slick_spnb .slick-arrow{border-color:#c8c8c8;color:#c8c8c8;left:-30px}
.slick_spnb .slick-arrow.slick-next{right:-30px;left:unset}
.item_spnb:hover .item_spnb1{border-color:#00b3ba;box-shadow:0 0 15px rgba(0,0,0,.3)}
.xemnhanh{position:absolute;bottom:15px;right:15px;width:48px;height:48px;text-align:center;font-size:20px;color:#fff;background:#00b3ba;transition:.5s;opacity:0;border-radius:50%;display:flex;justify-content:center;align-items:center;box-shadow:0 0 10px rgba(0,0,0,.3);z-index:3;cursor:pointer}
.item_spnb:hover .xemnhanh{opacity:1;z-index:2}
.xemnhanh_up{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.4);z-index:999999;padding:5%;overflow-y:auto;overflow-x:hidden;display:none}
.xemnhanh_up1{width:60%;padding:20px;border-radius:4px;background:#fff;display:block;margin:auto;border:1px solid #ddd;box-shadow:0 5px 5px rgba(0,0,0,.1);position:relative}
.tatcuaso{font-size:25px;font-weight:700;color:#fff;background:#000;width:25px;height:25px;display:flex;justify-content:center;align-items:center;line-height:0;border-radius:50%;cursor:pointer;transform:rotate(45deg);position:absolute;right:-10px;top:-10px;z-index:2}
.xemnhanh_up2{display:block}
.info_product_detail li h3{text-transform:uppercase;font-weight:500}
.title_main_tpl2{display:flex;justify-content:space-between;align-items:center;border-bottom:1px solid #acacac}
.title_main_tpl2 h2{font-size:28px;color:#02999f;font-weight:500;text-transform:uppercase;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.title_main_tpl2 ul{	/* display:flex; */
align-items:center;}
.title_main_tpl2 ul li{display:block;padding-top:3px;}
.title_main_tpl2 ul li h2{text-align:center;color:#02999f;font-size:14px;font-weight:bold;transition:200ms all ease;display:block;width:auto;position:relative;padding:0 10px;}
.title_main_tpl2 ul li h2 a{color:inherit;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;border-bottom:2px solid transparent;padding:2px 0;}
.title_main_tpl2 ul li:hover h2 a{color:red}
.dangkynhantin_tab{padding:50px 0;background-position:0 0;background-size:cover;background-repeat:no-repeat}
.dangkynhantin_tab1{display:flex;flex-wrap:wrap;align-items:center}
.dangkynhantin_tab1a{width:285px}
.dangkynhantin_tab1b{width:calc(100% - 285px);padding-left:25px}
.dangkynhantin_tab1a img{display:block}
.dangkynhantin_tab1a p{margin:10px 0;font-weight:500;text-transform:uppercase}
.dangkynhantin_tab1a strong{font-size:26px;color:#900000;font-family:'UTM Copperplate Bold';font-weight:400;line-height:0}
.lay_mxh2{display:flex;align-items:center;margin-top:15px}
.lay_mxh2 a{display:block;margin-right:10px;transition:1s}
.lay_mxh2 a:hover{transform:rotate(360deg)}
.title_dangkyntin{font-size:28px;text-transform:uppercase;color:#313131;font-weight:500}
.mota_dangkyntin{font-size:16px;color:#323232}
.dangkynhantin_tab1b form{margin-top:15px;max-width:510px;display:grid;grid-template-columns:1fr 1fr;grid-gap:13px 22px}
.dangkynhantin_tab1b form .dput{display:block;position:relative;font-family:quicksand,sans-serif}
.dangkynhantin_tab1b form input{height:48px!important;border:1px solid #dfdfdf!important}
.dangkynhantin_tab1b form textarea{border:1px solid #dfdfdf!important;background:#fff;display:block;font-family:inherit;padding:10px;height:109px}
.dangkynhantin_tab1b form button{width:80px;height:30px;background:#00b3ba;color:#fff;border:none;border-radius:35px;text-transform:uppercase;position:absolute;right:15px;bottom:15px;font-family:inherit;font-weight:500}
.dangkynhantin_tab1b form .dput:nth-child(5){grid-column:2/3;grid-row:2/4}
.tintucvideo{margin:50px 0;display:block}
.tintucvideo1{display:flex;flex-wrap:wrap}
.tintucvideo1a{width:calc(100% - 490px);padding-right:30px}
.tintucvideo1b{width:490px}
.title_tinv{font-size:26px;color:#02999f;font-weight:500;background:url(img/title3.png) bottom left no-repeat;padding-bottom:30px;line-height:0;text-transform:uppercase;margin-bottom:36px}
.slick_tinnb{margin-bottom:-9px}
.item_tinnb{display:block;margin-bottom:9px}
.item_tinnb1{display:flex;align-items:flex-start}
.item_tinnb1>a{width:292px;display:block;border:1px solid #d7d7d7;overflow:hidden;position:relative;padding:12px;border-radius:10px}
.item_tinnb1>a img{max-height:127px;width:100%;object-fit:cover;border-radius:7px;display:block}
.item_tinnb1>a span{width:61px;height:61px;background:#00b3ba;color:#fff;display:flex;justify-content:center;align-items:center;text-align:center;font-size:13px;border-radius:6px;position:absolute;right:0;top:0}
.item_tinnb1 section{width:calc(100% - 292px);padding-left:25px}
.item_tinnb1 section h3{font-size:17px;color:#333;font-weight:500;text-transform:uppercase;overflow:hidden;text-overflow:ellipsis;line-height:25px;-webkit-line-clamp:2;height:50px;display:-webkit-box;-webkit-box-orient:vertical}
.item_tinnb1 section h3 a{color:inherit;transition:.3s}
.item_tinnb1 section p{font-size:15px;color:#555;overflow:hidden;text-overflow:ellipsis;line-height:25px;-webkit-line-clamp:2;height:75px;display:-webkit-box;-webkit-box-orient:vertical}
.item_tinnb1 section h3 a:hover{color:red}
.doitac_tab{display:block;margin:50px 0}
.slick_doitac{display:block}
.slick_doitac a{display:block}
.slick_doitac a img{display:block;margin:auto;border:1px solid #e1e1e1;border-radius:18px;transition:.3s}
.slick_doitac a:hover img{opacity:.7!important}
.footer_spacing1{width:calc(100% - 569px);padding:50px calc(50% - 600px);display:flex;flex-wrap:wrap}
.footer_spacing2{width:569px}
.footer_spacing1a{width:60%}
.footer_spacing1b{width:40%;padding-left:15px}
.title_footer:after{content:'';width:50px;height:2px;position:absolute;bottom:0;left:0;background:#fff}
.lay_mxh3{display:flex;align-items:center;margin-top:20px}
.lay_mxh3 a{display:block;margin-right:25px}
.lay_mxh3 a img{display:block}
.result_records{display:flex;flex-wrap:wrap;margin:0 -14px;margin-bottom:-28px}
.result_records .item_spnb{width:33.3333%;padding-bottom:28px}
.tab_panel_left{display:block;margin-bottom:15px;border:1px solid #ccc;border-radius:10px 10px 0 0;padding:20px 10px;position:relative;padding-top:54px}
.title_tab_panel{font-size:20px;font-weight:500;color:#fff;text-transform:uppercase;background:#02999f;padding:7px 10px;border-radius:10px 10px 0 0;text-align:center;position:absolute;top:0;left:0;right:0}
.tab_panel_left ul{display:block}
.tab_panel_left ul li{display:block;position:relative}
.tab_panel_left ul li a{display:block;color:#000;transition:.3s;padding:8px 0;border-bottom:1px solid #ccc;}
.tab_panel_left ul li a:before{content:'\f0a4';color:#02999f;display:inline-block;vertical-align:middle;margin-right:10px;font-family:'Font Awesome 5 Pro',sans-serif}
.tab_panel_left ul li ul li a:before{content:'\f054'}
.tab_panel_left ul li ul{position:absolute;width:100%;left:100%;top:0;z-index:2;background:#fff;display:none}
.tab_panel_left ul li:hover>ul{display:block}
.tab_panel_left ul li:hover>a{color:#02999f}
.spnbl p:hover{color:#02999f}
.spnbl:before{display:none!important}
.spnbl img{float:left;width:70px;border:1px solid #ddd;padding:3px;margin-right:10px}
.spnbl p{font-weight:500;color:#000;overflow:hidden;text-overflow:ellipsis;line-height:20px;-webkit-line-clamp:2;height:40px;display:-webkit-box;-webkit-box-orient:vertical;font-size:14px;}
.spnbl span{font-size:14px;color:red}
.add_to_cart2{width:150px;height:40px;border-radius:3px;color:#fff;background:#ff3945;display:inline-flex;justify-content:center;align-items:center;vertical-align:bottom;font-weight:500;text-transform:uppercase;font-size:13px}
.add_to_cart2 img{max-height:20px;margin-right:10px}
.add_to_cart2:hover{opacity:.8}
#popup_box{max-width:800px;width:100%}
.title_cont{text-align:center;color:#02999f;font-size:20px;font-weight:500}
#popup_box form{display:block;margin:0;padding:0}
#popup_box form input{border-width:2px;margin-top:15px}
#popup_box form button{height:40px;width:100%;border:0;margin-top:15px;color:#fff;font-weight:500;text-transform:uppercase;font-family:inherit;background:#02999f;font-size:16px}
.xemthem_chung1{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center}
.logo_load{display:block;position:absolute;top:50%;left:50%;z-index:9999;transform:translate(-50%,-50%)}
.logo_load img{display:block;max-height:70px}
.tab-payment label{display:block;width:100%;cursor:pointer}
.close-minicart{position:absolute;right:0;top:0;background:#02999f;color:#fff;line-height:0;padding:15px 12px;font-size:17px;cursor:pointer;transition:.2s all ease}
.close-minicart i{line-height:0}
.close-minicart:hover{opacity:.7}
.pagetrong4 .result_records .item_spnb{width:25%}
.page_daxem .paging-sm{display:none!important}
.btn_daxem{transition:.2s all ease;background:#02999f;color:#fff;display:block;padding:.7rem 2rem;width:10rem;text-align:center;margin:auto;margin-top:1rem}
.btn_daxem:hover{background:#00b3ba}
.slick_detail{display:block!important}
.percent_product{right:0;position:absolute;top:0;background:red;z-index:5;display:inline-block;line-height:25px;padding:0 10px;color:#FFF;font-size:15px;}
.ngaydang_detail{font-size:13px;color:#777;display:block;margin-bottom:15px;}
.title_main_tpl2 ul li h2:hover a{color:red;border-color:red;}
.slider_cap2{width:80%;}
.title_main_tpl2>h2{background:#02999f;color:#fff;padding:0 15px;position:relative;margin-bottom:-1px;z-index:1;}
.title_main_tpl2 ul li h2:after{content:"";width:1px;height:10px;background:#02999f;position:absolute;right:0;top:50%;transform:translateY(-50%);}
.slider_cap2 ul .slick-arrow{box-shadow:none!important;color:rgb(0 0 0 / 0.5);border:0!important;}
.slider_cap2 ul .slick-list{margin:0 50px;}
.item_spnb2 a img:nth-child(2){position:absolute;}
@media (max-width:575.98px){
	.table-responsive-sm{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
	.table-responsive-sm > .table-bordered{border:0;}
}
@media (max-width:767.98px){
	.table-responsive-md{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
	.table-responsive-md > .table-bordered{border:0;}
}
@media (max-width:991.98px){
	.table-responsive-lg{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
	.table-responsive-lg > .table-bordered{border:0;}
}
@media (max-width:1199.98px){
	.table-responsive-xl{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
	.table-responsive-xl > .table-bordered{border:0;}
}
.table-responsive{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
.table-responsive > .table-bordered{border:0;}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;}
.embed-responsive{position:relative;display:block;width:100%;padding:0;overflow:hidden;}
.embed-responsive::before{display:block;content:"";}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;}
.embed-responsive-21by9::before{padding-top:42.857143%;}
.embed-responsive-16by9::before{padding-top:56.25%;}
.embed-responsive-4by3::before{padding-top:75%;}
.embed-responsive-1by1::before{padding-top:100%;}
